<?php

run_query("
    UPDATE {$config['table_prefix']}calc_template
    SET `calculate_tpl` = '{\"file_name\":\"Converting_number_to_text.tpl\"}'
    WHERE id=15 AND name='Перевод суммы из числа в текст'
");
